3 replaced http://stackoverflow.com/ with https://stackoverflow.com/
source | link

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: Twitter module Oauth 'TwitterException' with message 'Unauthorized'

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: Twitter module Oauth 'TwitterException' with message 'Unauthorized'

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: Twitter module Oauth 'TwitterException' with message 'Unauthorized'

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

2 replaced http://drupal.stackexchange.com/ with https://drupal.stackexchange.com/
source | link

The error could be related to:

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: http://drupal.stackexchange.com/q/81037/1908

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: Twitter module Oauth 'TwitterException' with message 'Unauthorized'

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.

1
source | link

The error could be related to:

  • Using API on the wrong domain/subdomain (www prefix can be relevant).

    See: Why do I get a Oauth error?

  • Temporary Twitter issue.

    See: http://drupal.stackexchange.com/q/81037/1908

  • Make sure your code is passing the valid oauth_verifier.

    For OAuth 1.0a compliance this parameter is required unless you are using xAuth. Currently Twitter supports both OAuth 1.0 and OAuth 1.0a which means we do not error if this value isn't included. It is strongly recommended that applications not using this parameter are immediately updated with support for oauth_verifier added. OAuth 1.0a will be enforced soon and applications not using the oauth_verifier will fail to complete the OAuth flow.

    See: Oauth/access_token Stopped working today

  • Your Twitter module may be outdated, please consider upgrading it.

If it's still happening, check the logs for any detailed responses. Otherwise contact Twitter support.